Bug 244344 - should not put scrollbars on console window
should not put scrollbars on console window
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Berrange
Martin Jenner
Depends On:
  Show dependency treegraph
Reported: 2007-06-15 03:52 EDT by Jens Petersen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-27 17:24:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2007-06-15 03:52:42 EDT
Description of problem:
The console windows of virt-manager have a redundant scrollbar,
which just takes up space on the desktop.

How reproducible:

Steps to Reproduce:
1. Start a guest OS.
Actual results:
Console window uses scrollbars, which can't be used.

Expected results:
No scrollbars.

Additional info:
Does not happen from qemu.
Comment 1 Red Hat Bugzilla 2007-07-24 22:13:36 EDT
change QA contact
Comment 2 Daniel Berrange 2007-09-27 17:24:53 EDT
Fixed in virt-manager 0.5.1 in rawhide.
Comment 3 Jens Petersen 2007-10-15 21:01:22 EDT
Thanks for the improvements. :)

I wonder would it be possible to make the window size constrainted to
actual console widget size?  Having the window resizeable seems less useful.
I can file another bug for that if you wish. :)

Note You need to log in before you can comment on or make changes to this bug.